<?php
   $target;
   include("funciones/funciones_backup.php");   
   include("trabajo/conexion.php");
   include("trabajo/menu_inicio.php");  
   include("trabajo/usuarios.php"); 

   $nombrepagina = "ELIMINAR USUARIOS";
   encabezado($target); 
   //$nombre_u=$nombre_usuario;
   //$pass=$password;    
     $filas=1;   
      if($filas == 1)
	{ 
	 //$conn=mysql_connect("localhost", "root", "1234");
	 //menu($id_user);
	 class llamado{
	 var $menuObj;
	 //var
	      function validar1($id_user){
	 			  $this->menuObj=new menu_inicio();
				  $this->menuObj->menu2($id_user);
	  	  }
	 }
	 $llamadoObj=new llamado();
	 $llamadoObj->validar1($_GET['id_user']);
	 echo"</td>";	 
	 echo"<td width=79% background=\"imagenes/bg3.jpg\" valign=top>";
		 //echo"<br><br>";
		 
		 mostrar_cabeza_trabajo($nombrepagina);	 

?>
<CENTER>
<form action="" method="POST">
<table width="300" border="0" class="primaria">
<tr class=miTable_tr>
<td colspan="3" class=miTable_th1><div align="center">..:: Eliminar Usuarios ::..</div></td>
</tr>
<tr class="miTable_tr">
<td valign=top class=miTable_th1>Nombre</td>
<td valign=top class=miTable_th1>Usuario</td>
<td valign=top class=miTable_th1>Propiedad</td>
</tr>
<?
	class elimina{
		  var $userObj;
		  function eliminar($id_user){
		  		   $this->userObj=new select_usuarios();
				   $this->userObj->elimina_usuarios($id_user);
		  }
	}
	$eliminaObj=new elimina();
	$eliminaObj->eliminar($_GET['id_user']);
?>
</tr>
<tr class=miTable_tr>
<td class=miTable_th1 colspan="3">
<div align="center">
<input type="hidden" name="id_user" value="<? echo $_GET['id_user']?>" class="inputbox" size="25">
</div>
</td>
</tr>
</table>
</form>
</CENTER>
	 <?
	 mostrar_pie();
	} 
	 echo"</td>";
	echo"</tr>";   
   echo"</table>";     
echo"<table width=503 border=0 align=center cellpadding=0 cellspacing=0>";
    echo"<tbody><tr>";
      echo"<td></td>";
    echo"</tr>";
    echo"<tr>";
      echo"<td height=7 background=imagenes/lineas_pie.jpg><img src=index2_files/spacer.html width=1 height=15></td>";
    echo"</tr>";
	echo"<tr>";
	?>
	 <td>
	  <center>
	  <?
        pie_de_pagina();
        ?>
	  </center>
	 </td>
	<?php
    echo"</tr>";
  echo"</tbody></table>";

   echo"</center>";
   echo"</body>";
   echo"</html>";
 
?>